from toee import *

def san_dialog( attachee, triggerer ):
	triggerer.begin_dialog( attachee, 1 )
	return SKIP_DEFAULT

def san_use( attachee, triggerer ):
	game.areas[15] = 1
	# loc = triggerer.location
	# npc = game.obj_create( 14752, loc )
	# triggerer.begin_dialog(npc,1)
	return RUN_DEFAULT